Subject: Privacy, personally identifiable information, identity theft

From: [email-masked]
Date: Thu, 8 Apr 2004 14:51:10 -0600

minor references to eu data privacy directive related to those email
issues:
http//www.dmeurope.com/default.asp?ArticleID=1417
http//www.dmnews.com/cgi-bin/artprevbot.cgi?article_id=27045

lynn.wheeler wrote:

we were called in by one of the industry groups to do some work on the cal.
e-sign legistlation ... and then later on the federal bill. their interest
was focused on some of the implications between e-sign and privacy. one of
the things that they had studied was the driving factors behind privacy
legislation ... which they claimed to be 1) identity theft and 2) denial of
(institutional) service. Note that since then, there are issues with
exposure of email addresses ... for instance look at the postings in the
PKIX archive:
http://www.imc.org/ietf-pkix/mail-archive/maillist.html